CVE-2009-4359

Metadata

CVE-2009-4359
4.3
packetstormsecurity.org, securityfocus.com, exchange.xforce.ibmcloud.com
2009-12-20
2017-08-17 06:10

Description

Cross-site scripting (XSS) vulnerability in folder.php in the SmartMedia 0.85 Beta module for XOOPS allows remote attackers to inject arbitrary web script or HTML via the categoryid parameter.

Related Vulnerabilities